body {
	background-color: #F5F5FF;
	background-image: url(bak/bak.jpg);
	background-repeat: repeat-y;
}
#v_uppe {
	position: absolute;
	left: -1px;
	top: 0px;
	z-index: 8;
	visibility: visible;
	height: auto;
	width: auto;
}
	
#v_meny {
	position: absolute;
	width: auto;
	height: auto;
	visibility: visible;
	overflow: hidden;
	z-index: 3;
	left: -1px;
	top: 90px;
}

#mitt{
	position: absolute;
	width: 590px;
	height: 100%;
	left: 90px;
	top: 56px;
	margin-top: 35px;
	text-align: center;
	margin-left: 40px;
	visibility: visible;
	z-index: 1;


}
#mitt_kontakt{
	position: absolute;
	width: 590px;
	height: 100%;
	left: 90px;
	top: 56px;
	background-color:  #F5F5FF;
	z-index: 8;
	visibility: visible;
	margin-top: 35px;
	margin-left: 40px;
}

#meny {
	position: absolute;
	width: 590px;
	height: 40px;
	left: 90px;
	top: 12px;
	z-index: 2;
	visibility: visible;
	text-align: center;

}
#artal {
	position: absolute;
	width: 590px;
	height: 20px;
	left: 90px;
	top: 60px;
	z-index: 4;
	visibility: visible;
	text-align: center;

}

